Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818618 - Arquillian support on OpenShift
Summary: Arquillian support on OpenShift
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: OKD
Classification: Red Hat
Component: Containers
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Bill DeCoste
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-03 14:39 UTC by Bill DeCoste
Modified: 2015-05-14 22:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-29 02:51:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bill DeCoste 2012-05-03 14:39:48 UTC
Description of problem:
https://openshift.redhat.com/community/blogs/cross-browser-selenium-testing-for-openshift-apps-with-sauce-ondemand

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dan McPherson 2013-01-29 02:51:13 UTC
Created US3371 to track this


Note You need to log in before you can comment on or make changes to this bug.